/* css stylesheet for kg demo ebusiness suite sample site */
.loginTableWidth
{
	width:250px;
}

.txtfldStyleLogin
{
	height: 16px;
	width: 150px;
	border: 1px solid #ffbb00;
	font-family: Verdana, Arial, Tahoma, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	text-decoration: none;
}

.txtLabelStyleLogin
{
	height: 16px;
	width:150px;
	font-family: Verdana, Arial, Tahoma, Sans-Serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	text-decoration: none;
}

.chkBoxStyleLogin
{
    height: 15px;
    border: 0px solid #ffbb00;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
	text-align: center;
}

.loginCtrlButtons
{
    height: 20px;
	width: 100px;
	text-align:center;
    vertical-align: middle;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight:bold; 
	text-decoration: none; 
	color: #606060;
}

.errorStyleLogin
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight: normal;
	text-decoration: none; 
	color: #FF0000;
	text-align: center;
}

.centerLink 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	text-align: center; 
	color: #CDAC6D;
	background-color: #FFFFFF;
}

.centerLink a
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #000066;
	text-decoration: none;
}

.centerLink a:active 
{
	text-decoration:none; 
	color:#000066;
}

.centerLink a:visited 
{
	text-decoration:none; 
	color:#000066;
}

.centerLink a:hover 
{
	text-decoration:underline; 
	color:#ffcc00;
}

.centerAlignLoginCell
{
	text-align:center;
}

.leftAlignLoginCell
{
	text-align:left;
}

.rightAlignLoginCell
{
	text-align:right;
}